html {
	color:#000;
	background:#FFF;
	font-size:24px;
	}
body,div,dl,dt,dd,ul,ol,li,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
fieldset,img {
	border:0;}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
	}
li {
	list-style:none;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	}
q:before, q:after {
	content:'';
	}
abbr,acronym {
	border:0;
	font-variant:normal;
	}
sup {
	vertical-align:text-top;
	}
sub {
	vertical-align:text-bottom;
	}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	}
input, textarea, select {
	*font-size:100%;
	}
legend {
	color:#000;
	}-->


@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BebasRegular';
    src: url('font/BEBAS___-webfont.eot');
    src: url('font/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/BEBAS___-webfont.woff') format('woff'),
         url('font/BEBAS___-webfont.ttf') format('truetype'),
         url('font/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,body{
	font-family: 'BebasRegular';
	width:100%;
	height:100%;
	text-align:center;
}
.navigation{
	position:fixed;
	z-index:10;
	bottom:42%;
}
.navigation li{
	color:#333333;
	display:block;
	padding: 0 10px;
	line-height:30px;
	margin-bottom:2px;
	font-weight:bold;
	-webkit-transition: all .2s ease-in-out;
	border-bottom:1px solid black;
	text-align:left;
	width:85px;
}
.navigation li:hover,.active{
	font-size:25px;
	color:#ffffff;
	text-shadow:#000000 1px 1px 2px;
	cursor:pointer;
	width:150px!important;
}
.social-logo{
	position:fixed;
	top:6%;
	right:1%;
	width:210px;
	margin-top:-41px;
	margin-left:-223px;
	z-index:1;
}
.ost-logo{
	position:fixed;
	top:3%;
	left:1%;
	width:351px;
	z-index:1;
}
.ost-logo a { float: left; }
#main {
	display:table;
	width:100%;
	height:100%;
	vertical-align:middle;
	z-index:1;
	}
#cell {
	display:table-cell;
	vertical-align:middle;
	z-index:1;
	}
#content {
	margin:0 auto;
	width:60%;
	z-index:1;
	}
#slide2-main {
	display:table;
	width:100%;
	height:100%;
	vertical-align:middle;
	z-index:1;
	position:absolute
	}
#slide2-cell {
	display:table-cell;
	vertical-align:middle;
	z-index:1;
	}
#slide2-content {
	margin:0 auto;
	width:60%;
	z-index:1;
	}
	#slide2n-main {
	display:table;
	width:80%;
	height:100%;
	vertical-align:middle;
	z-index:1;
	position:absolute
	}
#slide2n-cell {
	display:table-cell;
	vertical-align:middle;
	z-index:1;
	}
#slide2n-content {
	margin:0 auto;
	width:50%;
	z-index:1;
	}
.text-left {
	padding:24px 0 0 0;
	margin:0;
	border:none;
	color:#ffffff;
	text-shadow:-1px -1px 1px rgba(255,255,255,0.2), 1px 1px 1px rgba(255,255,255,0.2), 1px 1px 1px rgba(0,0,0,0.7);
	font-size:85%;
	font-family: 'Jacques Francois', serif;
	text-align:left;
	z-index:2;
	}
.text-center {
	padding:0;
	margin:0;
	border:none;
	color:#A1A1A1;
	font-size:125%;
	font-family: 'Jacques Francois', serif;
	text-align:center;
	}
.H1-slide1 {
	padding:0;
	margin:0;
	border:none;
	color:#0F224E;
	font-size:250%;
	font-family: 'Jacques Francois', serif;
	text-align:center;
	}
.google {
	padding:0;
	margin:0;
	border:none;
	color:#0095da;
	font-size:400%;
	font-family: 'Jacques Francois', serif;
	text-align:center;
	}
.slide{
	background-attachment:fixed;
	width:100%;
	height:100%;
	margin:auto;
	position: relative;
	box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);
}
.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:60px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}
.buttondown{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:33%;
	left:5%;
	background-color:#333333;
	background-image:url(../images/arrow-down.png);
}
.buttondown:hover{
	background-color:#494949;
	cursor:pointer;
}
.buttonup{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:35%;
	left:5%;
	background-color:#656565;
	background-image:url(../images/arrow-up.png);
	background-repeat:no-repeat;
}
.buttonup:hover{
	background-color:#494949;
	cursor:pointer;
}

/******************************
 SLIDE 1 
*******************************/
#slide1{
	background-color:#fafafa;
	margin:0 auto;
}
/******************************
 SLIDE 2 
*******************************/
#slide2{
	background-color:#58B1EC;
	
}
#slide2 img:first-child{
	position:absolute;
	top: 700px;
	left: -150px;
}
#slide2 img:nth-child(2){
	position:absolute;
	top:300px;
	left:100px;
}
#slide2 img:nth-child(3){
	position:absolute;
	top:600px;
	left:300px;
}
#slide2 img:nth-child(4){
	position:absolute;
	top:400px;
	left:300px;
}
#slide2 img:nth-child(5){
	position:absolute;
	top:600px;
	right:300px;
}
#slide2 img:nth-child(6){
	position:absolute;
	top:600px;
	right:300px;
}
#slide2 img:nth-child(7){
	position:absolute;
	top:400px;
	right:100px;
}
#slide2 img:nth-child(8){
	position:absolute;
	top:100px;
	right:300px;
}
/******************************
 SLIDE 2 NEW
*******************************/
#slide2n{
		background-image:url(../images/slide5/25_9590_oboi_vysokaja_trava_1920x1200.jpg);
	}
/******************************
 SLIDE 3 
*******************************/
#slide3{
	background-color:#b6c10b;
}
.example {
	width:500px;
	margin:0 auto;
	padding:20% 0 0 0;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px
	}
/*My slider styles*/
#my_slider {
    width:500px;
    height:430px;
    overflow: hidden;
    position:relative;
    list-style: none outside none;
    padding:0;
    margin:0;
}
#my_slider li {
    position: absolute;
    top: 0px;
    left: 0px;
    display:none;
}
#my_slider li:first-child {
    display:block;
}
#counter {
    text-align:right;
    font-size:16px;
    width:500px;
}
/******************************
#slide3 img:first-child{
	position:absolute;
	top:100px;
	left:100px;
}
#slide3 img:nth-child(2){
	position:absolute;
	top:200px;
	left:200px;
}
#slide3 img:nth-child(3){
	position:absolute;
	top:300px;
	left:300px;
}
#slide3 img:nth-child(4){
	position:absolute;
	top:400px;
	left:400px;
}
#slide3 img:nth-child(5){
	position:absolute;
	top:500px;
	left:500px;
}
#slide3 img:nth-child(6){
	position:absolute;
	top:600px;
	left:600px;
}
*******************************/
#comment {
	z-index:1;
	}
/******************************
 SLIDE 4 
*******************************/

#slide4{
	background-image:url(../images/Slide4/desktop4.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide4 .parallaxbg{
	position:absolute;
	text-align:center;
	top:20px;
	margin:0;
	font-size:28px;
	color:rgba(0,0,0,0);
}

